Softaculous http://www.softaculous.com/board/index.php? <![CDATA[Virtualizor 2.5.5 Launched !]]> http://www.softaculous.com/board/index.php?tid=5865&tpg=1#p21449
The Virtualizor Team has released Virtualizor 2.5.5
This version has new features and some bug fixes.

1) [Feature] Cloud users can now "Edit VPS" from the Dashboard.

2) [Feature] Added several NIC card Modules added for XEN and KVM. You can create/edit VPS with new NIC cards which can be found at "Advance settings" option.

3) [Feature] PV on HVM support added for XEN-HVM VPS. The option can be found at "Advanced Option" section of create/edit VPS.

4) [Feature] ISPConfig Control panel added in "Install Control Panel" option of Enduser Panel. Now users can install ISPConfig in their VPS with one click install.

5) [Feature] Change package option added for WHMCS Virtualizor Cloud Account module.

6) [Feature] Added a configuration to calculate Bandwidth as per the service period. The admin needs to enable this from the Admin Panel -> Configuration

7) [Feature] Swap memory is now optional for XenPV VMs.

8) [Feature] Added the option for the Admin to login as user from the Admin panel.

9) [Task] PhpMyAdmin updated to latest version.

10) [Task] Sorting of User Logs improved.

11) [Task] Virtualizor XenServer edition has been improved. Some new features will be coming soon.

12) [Task] Tight VNC Viewer and SSH Terminal Signed and updated for Virtualizor XenServer.

13) [Bug Fix] IP address and User Agent check added for sessions to improve session security.

14) [Bug Fix] Gateway issue fixed for SUSE VPS created on OVH network.

15) [Bug Fix] Email Attachment issue has been fixed for SMTP emails.

16) [Bug Fix] Cloud User IP Resources showed unlimited if set to 0 while creating the cloud user. This is fixed now.

17) [Bug Fix] "Disable Control Panel" option in Configuration Page was not storing the value, which caused "Install Control Panel" option to be visible in the Enduser panel. This is fixed now.

18) [Bug Fix] Delete VPS operation did not show "Done" message after deleting the VPS. This is fixed now.

19) [Bug Fix] Traffic shaping failed when the speed for an OpenVZ VPS was set to 100+ Mbps. This is fixed now.

Virtualizor supports OpenVZ, Xen, XenServer and Linux-KVM on CentOS and Ubuntu and they all can be managed from the Master. We are adding more features and if you have any suggestions, do let us know. We hope you enjoy this version of Virtualizor.

Regards,
The Virtualizor Team]]>
Fri, 19 Sep 2014 14:32:57 GMT http://www.softaculous.com/board/index.php?tid=5865&tpg=1#p21449
<![CDATA[Yosemite -> Piwik installs but won't run]]> http://www.softaculous.com/board/index.php?tid=5862&tpg=1#p21448
Thanks for the appreciation.:)
Please let us know if you need any further information.]]>
Fri, 19 Sep 2014 14:18:54 GMT http://www.softaculous.com/board/index.php?tid=5862&tpg=1#p21448
<![CDATA[Yosemite -> Piwik installs but won't run]]> http://www.softaculous.com/board/index.php?tid=5862&tpg=1#p21447
BTW, this is an unbelievably good piece of software.  Please keep up the great work!]]>
Fri, 19 Sep 2014 14:10:02 GMT http://www.softaculous.com/board/index.php?tid=5862&tpg=1#p21447
<![CDATA[Auto install]]> http://www.softaculous.com/board/index.php?tid=5819&tpg=1#p21446
I have a few tweaks I want to do and will see if they work.  If not I will let you know

thank you again for all your help]]>
Fri, 19 Sep 2014 14:04:34 GMT http://www.softaculous.com/board/index.php?tid=5819&tpg=1#p21446
<![CDATA[upgraded to AMPPS 2.5, now Apache won't start]]> http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21445
Quote From : tidus Today at 5:55 am
Hi,

No AMPPS is not destroyed. :)

That MS Visual C++ 2012 you installed,  try installing the 32 Bit(x86) package.

Let us know if the issue was fixed.
Tidus,
This was tricky, but I finally fixed it. I did install an x86 version of C++ 2012. No joy. I looked in Windows control panel and found tons of versions of that. I found a C++ 2013 so I installed the x86 version of that.

I tried again, and got a ton of errors because several extensions would not load. I tried restoring the Apache configuration. Finally Apache was able to load.

I tried running WordPress. I got "error establishing database connection". Then I remembered an important "gotcha" with every AMPPS upgrade: if you use AMPPS Softaculous installer for WordPress, the upgrade kills your database user. I switched the WordPress config to use the root user, and then got in. I hope that helps someone.

Lastly, I tried running AMPPS Admin, and got this bit of fun:

Site error: the file C:\Program Files (x86)\Ampps\ampps\softaculous\enduser\globals.php requires the ionCube PHP Loader ioncube_loader_win_5.5.dll to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

So I followed those instructions, and got a successful install, or at least it said so. No, AMPPS Admin still gets the same error.

Any thoughts welcome.

Thanks. D]]>
Fri, 19 Sep 2014 13:59:47 GMT http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21445
<![CDATA[Auto install]]> http://www.softaculous.com/board/index.php?tid=5819&tpg=1#p21444
Your issue was resolved.

The issue was because cPanel package that was assigned to the account created did not have access to MySQL and other utilities.]]>
Fri, 19 Sep 2014 11:41:09 GMT http://www.softaculous.com/board/index.php?tid=5819&tpg=1#p21444
<![CDATA[Request to add software - InfiniteWP]]> http://www.softaculous.com/board/index.php?tid=5661&tpg=1#p21443
We have added InfiniteWP on 31st August :
http://www.softaculous.com/apps/others/InfiniteWP

Thank you for your suggestion.]]>
Fri, 19 Sep 2014 11:37:54 GMT http://www.softaculous.com/board/index.php?tid=5661&tpg=1#p21443
<![CDATA[upgraded to AMPPS 2.5, now Apache won't start]]> http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21441 Thank you very much, Tidus and Ketan
]]>
Fri, 19 Sep 2014 11:20:45 GMT http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21441
<![CDATA[upgraded to AMPPS 2.5, now Apache won't start]]> http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21440
No. Restore the Default Configuration.
]]>
Fri, 19 Sep 2014 11:16:15 GMT http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21440
<![CDATA[upgraded to AMPPS 2.5, now Apache won't start]]> http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21439
Should I rename it to httpd.conf manually?
]]>
Fri, 19 Sep 2014 11:15:07 GMT http://www.softaculous.com/board/index.php?tid=5863&tpg=1#p21439